# Generated by Django 2.2.6 on 2020-02-13 16:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0120_merge_20200203_1519'),
        ('trunk', '0120_auto_20200207_2135'),
    ]

    operations = [
    ]
